#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME = pypass

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	# Cannot get the key 5C5833E3, so skip all tests

execute_after_dh_auto_install:
	mkdir -p debian/pypass/usr/bin/
	mv debian/python3-pypass/usr/bin/pypass debian/pypass/usr/bin/
